Uploaded image for project: 'CloudStack'
  1. CloudStack
  2. CLOUDSTACK-9057

upgrade to 4.6 requires 4.5 templates

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Not A Problem
    • Affects Version/s: 4.4.2
    • Fix Version/s: None
    • Component/s: None
    • Security Level: Public (Anyone can view this level - this is the default.)
    • Labels:
      None

      Description

      the upgrade coe requiring 4.5 system templates can be removed.

      There is a ticket somewhere to make the upgrade code more generic. for this the maps in the method(s) have to be moved to a central location. The update call can be an API using those maps. this for prosperity, now remove!

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dahn Daan
                Reporter:
                dahn Daan
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: